Loosely connected to this:

Is there a list available which Illustrator versions/levels were  
supported by which FrameMaker versions?

 From time to time I am confronted with people having Illustrator  
CS2/3 but still use FrameMaker 7.0 (or 6.0, like Apple). So they need  
some advice to save EPS files as Illustrator <version>.

Thanks,

- Michael


Am 04.06.2008 um 17:18 schrieb Dov Isaacs:

> .EPS files are "Encapsulated PostScript" containing a low resolution
> TIFF header and PostScript text. In the case of EPS saved from
> Illustrator, certain "private data" is stored in comments in the
> PostScript text from which Illustrator can properly "reopen" and  
> "edit"
> the EPS files saved from Illustrator.
>
> If you are having problems with EPS files saved from Adobe  
> Illustrator,
> check and make sure you are saving them as PostScript language level 2
> as opposed to PostScript language level 3. That is most likely the  
> cause
> of your problems!

--
_______________________________________________________________
Michael M?ller-Hillebrand: Dokumentations-Technologie
Adobe Certified Expert, FrameMaker
L?sungen und Training, FrameScript, XML/XSL, Unicode
<http://cap-studio.de/> -- Tel. +49 (9131) 28747



Reply via email to